Results 1 to 2 of 2
  1. #1
    Join Date
    Feb 2003
    Location
    Maine
    Posts
    34

    mod_dav_svn & EasyApache3

    Trying to get trac + subversion working on my WHM/CentOS 4.6 VPS. I recently upgraded to Apache 2 and PHP 5 using easyapache and successfully installed trac and subversion using yum.

    Now I want to use mod_dav_svn with Apache 2, but running 'yum install mod_dav_svn' gives a "missing dependency: httpd-mmn" error. Can I install mod_dav_svn with easyapache? I'm worried about experimenting with yum + httpd.
    Scriptalicous - Scripts with flavor.

  2. #2
    Join Date
    May 2006
    Location
    India
    Posts
    661
    Try 'yum install mod_dav_svn' after a "yum clean all". If that didn't fix it, paste the exact error here.
    SparkSupport.Com - The Premier Tech Company
    Cloud Solutions|Email Infra setup|VOIP|Video Streaming|Software Development
    Email: [email protected] Phone : 1- 408-600-1449 | Skype : shijils

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •